<?php 

require_once('scripts/sb_functions.php');

$logged_in = logged_in( false, true );

read_config();	
sb_language( 'signup' );

html_header('',false);


function page_content() {
  global $lang_string,$logged_in;
  echo '<h2>';
  if ($_REQUEST['code']){
    echo validate_user($_REQUEST['code']);
  }
  echo '</h2>';
}


theme_pagelayout();
html_footer();

?>
